body, p {font-family: Tahoma,Arial,Helvetica,sans-serif; font-size: 14px; margin: 0.5em 0; color:#494932;}
#rt-top-surround, #rt-showcase{border-bottom:none; box-shadow:none; text-shadow:none;}
#rt-top-surround, #rt-showcase, #rt-drawer{background:none;}
#rt-top-surround .rt-container{-moz-border-radius-topleft: 10px;
-webkit-border-top-left-radius: 10px;
 border-top-left-radius: 10px;
-moz-border-radius-topright: 10px;
-webkit-border-top-right-radius: 10px;
border-top-right-radius: 10px;
}
#rt-header .rt-block, #rt-header .rt-block p {margin:0; padding:0; background:#E46202;}
#rt-showcase .rt-block, #rt-showcase .rt-block p {margin:0; padding:0; background:#fff; height:100%; }

#rt-mainbody-surround .rt-container {background:#FCFCFB;}
#rt-sidebar-a .rt-block {background:#F0F0EA; border:2px solid #D9D9D8;}
#rt-sidebar-a h2{color:#fff; background: url("../images/blockheader.png"); height:100%; font-size:14px; padding-bottom:0px; !important; padding-left:10px; font-weight:bold; line-height:38px; }
.title, .component-content h2 {border-bottom:0; box-shadow:none; color: #8c8c5f; text-shadow:none;}
h1{color:#8c8c5f;}

#rt-mainbottom .rt-container{background:#FF8324;}
#rt-mainbottom .rt-block {margin:10px auto 10px auto; padding:0; text-align:center;}
#rt-mainbottom .rt-block p{margin:0; padding:0;}
#rt-mainbottom .rt-block a{color:#fff;}

ul.menu li a::before, ul.menu li .item::before, ul.menu li .separator::before {
    content:normal;
    display: inline;
    font-family: FontAwesome;
    font-weight: normal;
    margin-right: 10px;
    vertical-align: middle;
}
#rt-content-top .rt-block {margin:10px 39% !important;}
#rt-content-top .rt-block.flash{margin:10px 10% !important;}


/*-----------------------------------------------*/
.art-button-wrapper .l, .art-button-wrapper .r {
    background-image: url("../images/button.png");
    display: block;
    height: 84px;
    margin: 0;
    padding: 0;
    position: absolute;
    z-index: -1;
}
.art-button-wrapper .l {
    left: 0;
    right: 8px;
}
.art-button-wrapper .r {
    clip: rect(auto, auto, auto, 409px);
    right: 0;
    width: 417px;
}
.art-button-wrapper.hover .l, .art-button-wrapper.hover .r {
    top: -28px;
}
.art-button-wrapper.active .l, .art-button-wrapper.active .r {
    top: -56px;
}
.art-button-wrapper input {
    float: none !important;
}